# Pre-Standardized Balkan Slavic Literature

The corpus includes various Balkan Slavic texts from the 15th-20th century. The choice aims to cover all major dialect areas and schools of literature. The annotated section includes 23 shorter texts with full lemmatization, morphological and syntactic annotation, and translation. These files were published at Clarin.si as a corpus in tabular text and CoNLL-U formats (ca. 53k tokens). A frequently updated version in original Excel format is available at Switch. The raw section contains 14 sources digitized manually or automatically as a whole (ca. 1M tokens).

The corpus contains multiple versions of the Life of St.Petka by Patriarch Euthymius (†1393). Four of these were published online as a browser-capable interactive text, together with facsimiles and a collated view with more editions.

Keywords: Damaskini, Church Slavonic, Early Modern Bulgarian

## Repository location

annotated texts in .tsv/.conllu format - [Clarin.si](https://www.clarin.si/repository/xmlui/handle/11356/1441)\
annotated texts in .xlsx format - [SWITCHdrive](https://drive.switch.ch/index.php/s/5FyOXMTHYBn4OZa)\
raw texts - [SWITCHdrive](https://drive.switch.ch/index.php/s/mMhOq1hNwF4ymxL)

## Demo

online editions of Life of St.Petka, Pop Punčov Sbornik etc. - [punco.uzh.ch](https://www.punco.uzh.ch/)

## Creation years

Text origin: 15th-20th century\
Annotation: 2018-2021

## Publication date

03.03.2021\
update 02.07.2021

## License

[Creative Commons - Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)](https://creativecommons.org/licenses/by-sa/4.0/)

## Funding statement 

Department of Slavonic Languages and Literatures (University of Zurich)\
‘Ill-bred sons’, family and friends: tracing the multiple affiliations of Balkan Slavic (SNF Project No. 176378)\
Geschichten aus dem 'Kleinen Paris' Bulgariens. Eine Digitale Edition des Sbornik von Pop Punčo (1796) (Stiftung Empiris, Jakob Wüest Fonds via StwF der UZH)

## Contributors

Ivan Šimko\
affiliation: Slavisches Seminar, University of Zurich\
role: annotation, methodology, data curation, project management

Olivier-Andreas Winistörfer\
affiliation: Slavisches Seminar, University of Zurich\
role: annotation, text analysis

Polina Mihova\
affiliation: Department of Indoeuropean Studies, University of Vienna\
role: annotation, transcript correction

special thanks to [Prof. Jürgen Fuchsbauer](https://www.uibk.ac.at/slawistik/institut/fuchsbauer.html), [National Library "Sv.Sv. Kiril i Metodii"](http://www.nationallibrary.bg/wp/) in Sofia, [Church Historical and Archive Institute](https://bg-patriarshia.bg/church-hist-instit) in Sofia, [Library of Matica Srpska](http://www.maticasrpska.org.rs/en/) in Novi Sad, [National Library of Slovenia](https://www.nuk.uni-lj.si/eng/) in Ljubljana and [Russian State Library](https://www.rsl.ru/) in Moscow for providing facsimiles of original text sources

## References 

*version 1.0:*\
[Šimko, Ivan (2020): Annotated Corpus of Pre-Standardized Balkan Slavic Literature, 2020](https://www.zora.uzh.ch/id/eprint/191575/)
